System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlSerializerNamespaces To be added To be added: an object of type 'System.Xml.Serialization.XmlSerializerNamespaces' To be added System.Xml.Serialization.XmlNamespaceDeclarations 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlIgnore
  System.Xml.Schema.XmlSchemaObject To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0